Bug 440337 - xl2tpd-2.0 is available
Summary: xl2tpd-2.0 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xl2tpd
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-02 21:32 UTC by FEver
Modified: 2008-10-24 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-24 03:48:52 UTC


Attachments (Terms of Use)

Description FEver 2008-04-02 21:32:31 UTC
xl2tpd-2.0 is already available. Repo version is 1.1.12.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Bug Zapper 2008-05-14 08:36:12 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 John Poelstra 2008-10-09 21:58:29 UTC
triaged

Comment 3 Paul Wouters 2008-10-24 03:48:39 UTC
tehre is no such upstream version (I am upstream myself :)


Note You need to log in before you can comment on or make changes to this bug.